.Tab {
    cursor: pointer;
    padding: 4px 12px;
}

.Active {
    display: flex;
    padding: 4px 12px;

    background: #60c2aa;
    border-radius: 200px;
    cursor: default;
}

.Active > h3 {
    color: #fff;
}